--- #YAML:1.0
name:               ECMWF-ECaccess
version:            0.01
abstract:           Perl extension to access the ECMWF ECaccess Web Services (or ECaccess API)
author:
    - Laurent Gougeon <Laurent.Gougeon@ecmwf.int>
license:            unknown
distribution_type:  module
configure_requires:
    ExtUtils::MakeMaker:  0
build_requires:
    ExtUtils::MakeMaker:  0
requires:
    Class::Inspector:     0
    Crypt::SSLeay:        0
    Getopt::Long:         0
    MIME::Base64:         0
    Net::HTTP:            0
    Number::Bytes::Human:  0
    Pod::Usage:           0
    SOAP::Lite:           0.712
    Term::Prompt:         0
    Term::ReadKey:        0
    URI::Escape:          0
no_index:
    directory:
        - t
        - inc
generated_by:       ExtUtils::MakeMaker version 6.56
meta-spec:
    url:      http://module-build.sourceforge.net/META-spec-v1.4.html
    version:  1.4
